Bug 861829 - GTK3 themes Albatross and eGTK trigger multiple "Theme parsing error" messages
GTK3 themes Albatross and eGTK trigger multiple "Theme parsing error" messages
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
16
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 21:18 EDT by Alex Villacís Lasso
Modified: 2013-02-13 13:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:40:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Villacís Lasso 2012-09-30 21:18:17 EDT
Description of problem:
When installing the Albatross theme or the eGTK theme from the Fedora 16 repository, and choosing it via gnome-tweak-tool, the GUI of gnome-tweak-tool becomes an unreadable combination of black text on dark gray background. Additionally, a stream of "Theme parsing error" messages are written to xsession-errors.

Version-Release number of selected component (if applicable):
gtk3-3.2.4-1.fc16.x86_64
albatross-gtk3-theme-1.2-3.fc16.noarch
egtk-gtk3-theme-3.1-1.fc16.noarch
gtk-unico-engine-1.0.1-2.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Update to latest packages for Fedora 16
2. Install gtk-unico-engine via yum
3. Install gnome-tweak-tool via yum
4. Install either albatross-gtk3-theme or egtk-gtk3-theme via yum
5. Use gnome-tweak-tool to choose the newly installed theme
  
Actual results:
Ugly display of gnome-tweak-tool.
Multiple "Theme parsing error" messages appear in .xsession-errors

Expected results:
Window display of gnome-tweak-tool should display correctly.
No messages about theme parsing error in .xsession-errors

Additional info:
The original machine was an x86_64 system. I verified that a different i686 laptop with Fedora 16 also exhibits the issue after following the steps to reproduce.

Messages with egtk-gtk3-theme:
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:5:19: 'background-clip' is not a valid property name
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:37:42: 'transparent' is not a valid color name
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:39:40: 'transparent' is not a valid color name
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:40:48: 'transparent' is not a valid color name
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:41:42: 'transparent' is not a valid color name
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:54:10: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:110:42: 'transparent' is not a valid color name
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:111:40: 'transparent' is not a valid color name
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:112:48: 'transparent' is not a valid color name
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:162:22: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:167:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:178:21: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:188:21: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:245:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:250:27: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:5:19: 'background-clip' is not a valid property name
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:37:42: 'transparent' is not a valid color name
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:39:40: 'transparent' is not a valid color name
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:40:48: 'transparent' is not a valid color name
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:41:42: 'transparent' is not a valid color name
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:5:19: 'background-clip' is not a valid property name
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:54:10: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:37:42: 'transparent' is not a valid color name
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:39:40: 'transparent' is not a valid color name
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:40:48: 'transparent' is not a valid color name
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:41:42: 'transparent' is not a valid color name
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:54:10: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:110:42: 'transparent' is not a valid color name
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:111:40: 'transparent' is not a valid color name
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:110:42: 'transparent' is not a valid color name
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:112:48: 'transparent' is not a valid color name
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:111:40: 'transparent' is not a valid color name
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:112:48: 'transparent' is not a valid color name
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:162:22: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:162:22: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:167:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:167:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:178:21: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:188:21: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:245:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:250:27: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:178:21: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:188:21: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:245:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:250:27: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:328:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:328:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:375:19: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:375:19: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:463:21: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:463:21: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:468:29: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:474:27: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:468:29: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:490:17: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:474:27: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:528:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:490:17: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:528:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:534:22: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:551:23: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:534:22: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:328:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:563:25: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:551:23: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:582:19: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:563:25: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:582:19: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:583:21: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:583:21: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:587:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:588:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:587:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:613:32: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:588:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:613:32: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:375:19: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:463:21: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:468:29: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:474:27: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:490:17: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:528:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:534:22: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:551:23: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:563:25: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:582:19: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:583:21: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:587:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:588:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:613:32: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:705:16: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:787:15: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1013:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1039:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:705:16: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:787:15: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1013:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1039:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1238:47: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1243:30: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1238:47: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1243:30: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1296:21: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: button.css:64:16: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: button.css:79:23: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: button.css:96:25: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: progressbar.css:52:25: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: progressbar.css:93:29: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: sidebar.css:8:17: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: sidebar.css:41:31: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1296:21: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: button.css:64:16: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: button.css:79:23: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: button.css:96:25: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: progressbar.css:52:25: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: progressbar.css:93:29: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: sidebar.css:8:17: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: sidebar.css:41:31: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:705:16: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:787:15: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1013:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1039:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1238:47: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1243:30: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1296:21: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: button.css:64:16: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: button.css:79:23: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: button.css:96:25: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: progressbar.css:52:25: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: progressbar.css:93:29: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: sidebar.css:8:17: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: sidebar.css:41:31: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: scrollbar.css:27:21: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: toolbar.css:23:17: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: toolbar.css:65:35: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: toolbar.css:95:32: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: content-view.css:31:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: content-view.css:83:22: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: popover.css:89:20: Junk at end of value
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: notify.css:4:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: scrollbar.css:27:21: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: toolbar.css:23:17: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: toolbar.css:65:35: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: toolbar.css:95:32: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: content-view.css:31:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: content-view.css:83:22: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: popover.css:89:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: scrollbar.css:27:21: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: notify.css:4:20: Junk at end of value
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1335:23: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: toolbar.css:23:17: Unknown pseudo-class 'backdrop'
(gnome-tweak-tool:7426): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1355:10: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: toolbar.css:65:35: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: toolbar.css:95:32: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: content-view.css:31:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: content-view.css:83:22: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: popover.css:89:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: notify.css:4:20: Junk at end of value
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1335:23: Unknown pseudo-class 'backdrop'
(nautilus:7412): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1355:10: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1335:23: Unknown pseudo-class 'backdrop'
(gnome-terminal:6546): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1355:10: Unknown pseudo-class 'backdrop'
Comment 1 Fedora End Of Life 2013-01-16 10:34:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 13:40:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.